Subject: RE: [lojban] a construal of lo'e & le'e

From: "And Rosta" <[email-masked]>
Date: Sun, 28 Oct 2001 19:09:58 -0000

rob:
> On Sun, Oct 28, 2001 at 12:28:19PM -0000, Adam Raizen wrote:
> > la rab.spir. cusku di'e
> >
> > > I think the misuse of {da} to mean "something", without considering
> > the
> > > logical implications, is much more dangerous than using the wrong
> > > article. I'd say about half the time someone says {da} they really
> > mean
> > > {zu'i}.
> >
> > "zu'i" implies "da", doesn't it?
>
> Well, as I understand it, the thing which is unique to the da-series is
> that they refer to the same thing each time they are used. Hence it
> seems very unnecessary to me when "da" appears and is used only once.

That's an added bonus of da, not its essential property. Its essential property
is that it is a variable.

> But now that I think of it, I suppose that wouldn't make a difference
> here. Whatever pronoun it is _is_ only used once, but the concept the
> sentence is trying to express maps two different instances of the
> pronoun to each human.
>
> Let's start discussing a sentence which is less likely to be false. How
> do you say "Every human has a head" without meaning that it is the same
> head for every human?
>
> {ro remna cu ponse pa stedu}? It would be disturbing if this didn't
> work... but what stops {pa stedu} from referring to the same head for
> every person it is had by?

Nothing. {ro remna cu se stedu pa da} would be true if everybody had the
same head. But it would also be true if everybody has a different head.
So it is a true claim, albeit weaker than saying "Everyone has a different
head". There is no uncumbersome way (that I know of) to say in Lojban
"a different", as in "Everyone has a different head"; it's not hard to
render in ordinary logic, but not succinctly.

> {pa stedu cu stedu ro remna}?

That *does* mean everyone has the same head.

> {pazu'i stedu ro remna}? (My understanding of zu'i is that this is
> equivalent to the previous one.)
> {[some other prosumti] stedu ro remna}?
>
> Of course, {stedu ro remna} would work, except there's nowhere to put
> the number, meaning that everyone has some number of heads. This would
> be more significant in the example with eyes.

--And.